.u-section-1 .u-sheet-1 {
  min-height: 520px;
}

.u-section-1 .u-text-1 {
  width: 850px;
  margin: 40px auto 80px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 15989px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 16969px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 24px;
    margin-right: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 24199px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 11px;
    margin-right: 11px;
  }
}